package com.wechat.model.requestDto;


import javax.validation.constraints.NotNull;

import org.hibernate.validator.constraints.Length;

public class InterviewRefuseReq {
	
	private Integer intvId;

    private String refuseReason;   //拒绝的理由
    
    private String publisher;

    @NotNull(message = "id不能为空|Id can not be empty.")
	public Integer getIntvId() {
		return intvId;
	}

	public void setIntvId(Integer intvId) {
		this.intvId = intvId;
	}

	@Length(min = 3, max = 120, message = "拒绝理由必须在3到120字之间")
	public String getRefuseReason() {
		return refuseReason;
	}

	public void setRefuseReason(String refuseReason) {
		this.refuseReason = refuseReason;
	}

	public String getPublisher() {
		return publisher;
	}

	public void setPublisher(String publisher) {
		this.publisher = publisher;
	}

}